@charset "utf-8";

/* -----------------------------------------------------------------------------
 PC
----------------------------------------------------------------------------- */
@media screen and (min-width: 1080px), print {
h2 {
	font-size: 1.8em;
	color: #444444;	
	margin: 0 0 1em;
}
.formArea {
	width: 80%;
	margin: 0 auto;	
}
.formArea p {
	margin-bottom: 1em;	
}
.formArea table {
	width: 100%;
	margin: 0 0 2em;
	border-collapse: separate;
	*border-collapse:collapse; /* for IE6,7 */
	border-spacing:0;
	empty-cells:show;
	border-top: 1px solid #C1B3A1;	
}
.formArea th {
	font-weight: bold;
	padding: 1.5em 2em;
	border-bottom: 1px solid #C1B3A1;
	background: #F9F8F7;
	position: relative;		
}
.formArea td {
	padding: 1.5em 2em;
	border-bottom: 1px solid #C1B3A1;		
}
.formArea select {
	font-family:'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;	margin:0px;
	font-size: 1.1em;
	padding: 0.5em;
	width: 60%;
	height: 2.7em;
	margin-right:2%;
	border: 1px solid #969696;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;	
}
.formArea select.sarea {
	width: 80%;
}
.formArea select.meil {
	width: 30%;	
}
.formArea input {
	font-family:'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;	margin:0px;
	font-size: 1.1em;
	padding: 0.5em;
	width: 81%;
	border: 1px solid #969696;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;	
	-webkit-appearance: none;
}
.formArea input.sarea {
	width: 39%;	
	margin-right:3%;
}
.formArea textarea {
	font-family:'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;	margin:0px;
	font-size: 1.1em;
	padding: 0.5em;
	width: 81%;
	border: 1px solid #969696;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;	
}
.formArea span.required {
	font-size: 2em;
	color: #E93636;
	position:relative;
	bottom: -0.4em;
	padding: 0 0.2em 0 0;
}
.formArea th span.required {
	margin-left: 0.5em;
	position: absolute;
	top: 0.7em;
}
table.formTable01 td {
	border-left: 10px solid #C1B3A1;	
}
table.formTable02 {
	border-top: 1px solid #5B5B5B;	
}
table.formTable02 th {
	width: 30%;
	border-bottom: 1px solid #5B5B5B;
	background: #F9F9F9;
	padding: 2em 2em 2em;
	vertical-align: top;
}
table.formTable02 td {
	width: 70%;
	border-bottom: 1px solid #5B5B5B;	
}
table.formTable02 td div {
	margin: 1em 0;	
}
table.formTable02 td div.ticketArea p {
	float: left;
	width: 20%;
	text-align: right;
}
table.formTable02 td div.ticketArea p:first-child {
	width: 78%;
	margin-right: 2%;
	text-align: left;
}
table.formTable02 input::-webkit-input-placeholder {
    color: #ccc;
    font-weight: normal;
}
table.formTable02 input:-ms-input-placeholder {
    color: #ccc;
    font-weight: normal;
}
table.formTable02 input::-moz-placeholder {
    color: #ccc;
    font-weight: normal;
}
.btn {
	width: 300px;
	margin: 0 auto;	
}
.btn2 {
	width: 680px;
	margin: 0 auto;	
	text-align: center;
}
.btn2 input{
	width: 300px;
	float: left;
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: #000;
	color: #fff;
	margin: 2em 20px 0;
	padding: 1em 1em;
	border: none;
    -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
	 -o-box-sizing: border-box;
	-ms-box-sizing: border-box;
		box-sizing: border-box;
	-webkit-appearance: none;
	transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
}
.btn .btnBlack {
	display: block;
	width: 100%;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: #000;
	color: #fff;
	margin: 2em 0 0;
	padding: 1em 1em;
	border: none;
    -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
	 -o-box-sizing: border-box;
	-ms-box-sizing: border-box;
		box-sizing: border-box;
	-webkit-appearance: none;
	transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
}
.btn .btnBlack:hover,.btn2 .btnBlack:hover {
	cursor: pointer;
	filter: alpha(opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;
	-webkit-box-shadow: 3px 3px #D9D5BF;
	-moz-box-shadow: 3px 3px #D9D5BF;
	-ms-box-shadow: 3px 3px #D9D5BF;
	box-shadow: 3px 3px #D9D5BF;
	-ms-transform:translate(-2px,-2px);
	-webkit-transform:translate(-2px,-2px);
	transform:translate(-2px,-2px);
}

.mailimg {
	width: 150px;
	height: auto;
	vertical-align: middle;
}

}


/* -----------------------------------------------------------------------------
 tab
----------------------------------------------------------------------------- */
@media screen and (max-width: 1079px) {
h2 {
	font-size: 1.8em;
	color: #444444;	
	margin: 0 0 1em;
}
.formArea {
	width: 100%;
	margin: 0 auto;	
}
.formArea p {
	margin-bottom: 1em;	
}
.formArea table {
	width: 100%;
	margin: 0 0 2em;
	border-collapse: separate;
	*border-collapse:collapse; /* for IE6,7 */
	border-spacing:0;
	empty-cells:show;
	border-top: 1px solid #C1B3A1;	
}
.formArea th {
	font-weight: bold;
	padding: 1.5em 2em;
	border-bottom: 1px solid #C1B3A1;
	background: #F9F8F7;
	position: relative;		
}
.formArea td {
	padding: 1.5em 2em;
	border-bottom: 1px solid #C1B3A1;		
}
.formArea select {
	font-family:'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;	margin:0px;
	font-size: 1.1em;
	padding: 0.5em;
	width: 60%;
	height: 2.7em;
	margin-right:2%;
	border: 1px solid #969696;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;	
}
.formArea select.sarea {
	width: 80%;
}
.formArea select.meil {
	width: 30%;	
}
.formArea input {
	font-family:'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;	margin:0px;
	font-size: 1.1em;
	padding: 0.5em;
	width: 81%;
	border: 1px solid #969696;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;	
	-webkit-appearance: none;
}
.formArea input.sarea {
	width: 39%;	
	margin-right:3%;
}
.formArea textarea {
	font-family:'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;	margin:0px;
	font-size: 1.1em;
	padding: 0.5em;
	width: 81%;
	border: 1px solid #969696;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;	
}
.formArea span.required {
	font-size: 2em;
	color: #E93636;
	position:relative;
	bottom: -0.4em;
	padding: 0 0.2em 0 0;
}
.formArea th span.required {
	margin-left: 0.5em;
	position: absolute;
	top: 0.7em;
}
table.formTable01 td {
	border-left: 10px solid #C1B3A1;	
}
table.formTable02 {
	border-top: 1px solid #5B5B5B;	
}
table.formTable02 th {
	width: 30%;
	border-bottom: 1px solid #5B5B5B;
	background: #F9F9F9;
	padding: 2em 2em 2em;
	vertical-align: top;
}
table.formTable02 td {
	width: 70%;
	border-bottom: 1px solid #5B5B5B;	
}
table.formTable02 td div {
	margin: 1em 0;	
}
table.formTable02 td div.ticketArea p {
	float: left;
	width: 20%;
	text-align: right;
}
table.formTable02 td div.ticketArea p:first-child {
	width: 78%;
	margin-right: 2%;
	text-align: left;
}
table.formTable02 input::-webkit-input-placeholder {
    color: #ccc;
    font-weight: normal;
}
table.formTable02 input:-ms-input-placeholder {
    color: #ccc;
    font-weight: normal;
}
table.formTable02 input::-moz-placeholder {
    color: #ccc;
    font-weight: normal;
}
.btn {
	width: 300px;
	margin: 0 auto;	
}
.btn2 {
	width: 680px;
	margin: 0 auto;	
	text-align: center;
}
.btn2 input{
	width: 300px;
	float: left;
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: #000;
	color: #fff;
	margin: 2em 20px 0;
	padding: 1em 1em;
	border: none;
    -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
	 -o-box-sizing: border-box;
	-ms-box-sizing: border-box;
		box-sizing: border-box;
	-webkit-appearance: none;
	transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
}
.btn .btnBlack {
	display: block;
	width: 100%;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: #000;
	color: #fff;
	margin: 2em 0 0;
	padding: 1em 1em;
	border: none;
    -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
	 -o-box-sizing: border-box;
	-ms-box-sizing: border-box;
		box-sizing: border-box;
	-webkit-appearance: none;
	transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
}
.btn .btnBlack:hover,.btn2 .btnBlack:hover  {
	cursor: pointer;
	filter: alpha(opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;
	-webkit-box-shadow: 3px 3px #D9D5BF;
	-moz-box-shadow: 3px 3px #D9D5BF;
	-ms-box-shadow: 3px 3px #D9D5BF;
	box-shadow: 3px 3px #D9D5BF;
	-ms-transform:translate(-2px,-2px);
	-webkit-transform:translate(-2px,-2px);
	transform:translate(-2px,-2px);
}

.mailimg {
	width: 150px;
	height: auto;
	vertical-align: middle;
}

}


/* -----------------------------------------------------------------------------
 tab
----------------------------------------------------------------------------- */
@media screen and (max-width: 992px) {

	
}

/* -----------------------------------------------------------------------------
 tab,smt
----------------------------------------------------------------------------- */
@media screen and (max-width: 767px) {
.formArea select {
	width: 70%;
}
.formArea select.sarea {
	width: 80%;
}
.formArea select.meil {
	width: 50%;	
}
.formArea input {
	width: 100%;
}
.formArea input.sarea {
	width: 48%;	
	margin-right:0%;
}
.formArea input.sarea:first-child {
	margin-right:3%;	
}
.formArea textarea {
	width: 100%;
}
.formArea th span.required {
	margin-left: 0.5em;
	position: absolute;
	top: 0.5em;
}
table.formTable01 select {
	width: 100%;
}
table.formTable01 td {
	padding: 1.5em 1em;
}
table.formTable02 {
	border-top: 1px solid #5B5B5B;	
}
table.formTable02 th {
	display: block;
	float:left\9;
	text-align: left;
	border-bottom: 1px dashed #5B5B5B;
	padding: 1.5em 1em;
	width: 100%;
    -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
	 -o-box-sizing: border-box;
	-ms-box-sizing: border-box;
		box-sizing: border-box;
}
table.formTable02 td {
	display: block;
	float:left\9;
	padding: 1.5em 1em;
	width: 100%;
    -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
	 -o-box-sizing: border-box;
	-ms-box-sizing: border-box;
		box-sizing: border-box;
}
.btn2 {
	width: 100%;
	margin: 0 auto;	
	text-align: center;
}
.btn2 input{
	width: 46%;
	float: left;
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: #000;
	color: #fff;
	margin: 2em 2% 0;
	padding: 1em 1em;
	border: none;
    -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
	 -o-box-sizing: border-box;
	-ms-box-sizing: border-box;
		box-sizing: border-box;
	-webkit-appearance: none;
	transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
}

/* -----------------------------------------------------------------------------
 smt
----------------------------------------------------------------------------- */
@media screen and (max-width: 479px) {
h2 {
	font-size: 1.5em;
	color: #444444;	
	margin: 0 0 1em;
}
	
.formArea select.sarea {
	width: 80%;
}

table.formTable02 td div.ticketArea p {
	float: left;
	width: 30%;
}
table.formTable02 td div.ticketArea p:first-child {
	width: 68%;
	margin-right: 2%;
}
	
}


